<footer class="u17">
<div class="u7">
	<div class="u23">
		<div class="u18">
			<div class="u36">
					<a href="/"><?php if ( get_field( 'logotip_kartinka', 'option' ) ) : ?>
	<img src="<?php the_field( 'logotip_kartinka', 'option' ); ?>" />
<?php endif ?><?php the_field( 'nazvanie_sajta_logotip', 'option' ); ?></a>
				</div>
			<p class="u24">Безграничный интернет без компромиссов</p>
		</div>
		<div class="u19">
			<div class="u93">Продукт</div>
			<ul>
				<li><a href="/download">Скачать</a></li>
				<li><a href="/download-pc">Скачать на ПК</a></li>
				<li><a href="/support">Не работает?</a></li>
			</ul>
		</div>
	</div>
	<div class="u22">
		<span>© 2025 <?php the_field('nazvanie_sajta_logotip', 'option'); ?>. Все права защищены.</span>
	</div>
	</div>
</footer>
<script>
$(function() {
	var $menu_popup = $('.menu-popup');
 
	$(".menu-triger").click(function(){
		$('body').addClass('body_pointer');		
		$menu_popup.show(0);
		$menu_popup.animate(
			{right: parseInt($menu_popup.css('left'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
			300
		);
		return false;
	});	
	
	$(".menu-close").click(function(){
		$('body').removeClass('body_pointer');		
		$menu_popup.animate(
			{right: parseInt($menu_popup.css('right'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
			300, 
			function(){
				$menu_popup.hide(0);
			}
		);
		return false;
	});	
	
	$(document).on('click', function(e){
		if (!$(e.target).closest('.menu-popup').length){
			$('body').removeClass('body_pointer');
			$menu_popup.animate(
				{right: parseInt($menu_popup.css('right'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
				300, 
				function(){
					$menu_popup.hide(0);
				}
			);
		}
	});
});
</script>
<?php wp_footer(); ?>
</body>
</html>